<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/cybar/queries" version="1" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:16:06+02:00">
    <resource type="BinaryResource" name="addsubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:03+02:00" modified="2012-11-15T10:34:03+02:00" filename="addsubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddappendixsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendaddappendixsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateappendixsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="updateappendixsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddpreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendaddpreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendaddsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendaddsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddsubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendaddsubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendchangeid.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2012-11-15T10:34:04+02:00" filename="amendchangeid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendenum.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendenum.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendheader.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendlegisnum.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendlegisnum.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendofficialtitle.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendofficialtitle.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendpreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendpreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendrepealappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealappendixsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendrepealappendixsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:05+02:00" modified="2012-11-15T10:34:05+02:00" filename="amendrepealdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealfootnote.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendrepealfootnote.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepeallegislation.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-12-12T12:39:47+02:00" filename="amendrepeallegislation.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealpreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendrepealpreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendrepealsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendrepealsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendrepealsubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendrepealsubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendshorttitle.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendshorttitle.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendtext.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:06+02:00" modified="2012-11-15T10:34:06+02:00" filename="amendtext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="appendixreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="appendixreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="appendixsectionreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="appendixsectionreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="changeenforcedate.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="changeenforcedate.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="checkappendixtext.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="checkappendixtext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="cleandirty.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="cleandirty.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delamendinginstruments.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="delamendinginstruments.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="delappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delappendixsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:07+02:00" modified="2012-11-15T10:34:07+02:00" filename="delappendixsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="deldivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="deldivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delelement.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delelement.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delfootnote.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delfootnote.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delinstrument.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delinstrument.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delpreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delpreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delreference.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delreference.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:08+02:00" modified="2012-11-15T10:34:08+02:00" filename="delsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delsubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="delsubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="divisionreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="divisionreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="functx.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="functx.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getallinstruments.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2013-02-14T00:04:12+02:00" modified="2013-06-04T18:08:40+03:00" filename="getallinstruments.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getlegislationbydate.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="getlegislationbydate.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="moveappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="moveappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="movedivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="movedivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="moveinstrument.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="moveinstrument.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="movelegislation.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="movelegislation.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="movesection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="movesection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="movesubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="movesubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="movesubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="movesubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="removeappendixtext.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="removeappendixtext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="removefromdrafts.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:10+02:00" modified="2012-11-15T10:34:10+02:00" filename="removefromdrafts.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="search.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="search.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="getalllegislation.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2017-05-30T16:10:25+03:00" filename="getalllegislation.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="setchildrencurrentyes.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="setchildrencurrentyes.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="setcurrentyes.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="setcurrentyes.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="subdivisionreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="subdivisionreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="subsubdivisionreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="subsubdivisionreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="updateappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:03+02:00" modified="2017-04-28T17:00:27+03:00" filename="amendaddappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="delsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:09+02:00" modified="2012-11-15T10:34:09+02:00" filename="delsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateenum.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updateenum.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendaddfootnote.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2017-04-28T17:05:11+03:00" filename="amendaddfootnote.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatefootnote.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updatefootnote.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateheader.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updateheader.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateform.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updateform.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatelegislation.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updatelegislation.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="uuid.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="uuid.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateofficialtitle.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updateofficialtitle.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="amendadddivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:04+02:00" modified="2017-04-28T16:59:47+03:00" filename="amendadddivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateinstrument.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updateinstrument.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="sectionreplacealluuids.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:11+02:00" modified="2012-11-15T10:34:11+02:00" filename="sectionreplacealluuids.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatepreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="updatepreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatesection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2013-03-06T12:16:35+02:00" filename="updatesection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updateshorttitle.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="updateshorttitle.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatesubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="updatesubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatesubsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="updatesubsubdivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatetext.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:13+02:00" modified="2012-11-15T10:34:13+02:00" filename="updatetext.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="updatedivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:12+02:00" modified="2012-11-15T10:34:12+02:00" filename="updatedivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addamendinginstruments.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="addamendinginstruments.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addappendix.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="addappendix.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addappendixsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="addappendixsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="adddivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="adddivision.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addfootnote.xql" skip="no" owner="admin" group="dba" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="addfootnote.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addinstrument.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-12-12T12:03:58+02:00" filename="addinstrument.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addpreamble.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:02+02:00" modified="2012-11-15T10:34:02+02:00" filename="addpreamble.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addreference.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:03+02:00" modified="2012-11-15T10:34:03+02:00" filename="addreference.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addsection.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:03+02:00" modified="2012-11-15T10:34:03+02:00" filename="addsection.xql" mimetype="application/xquery"/>
    <resource type="BinaryResource" name="addsubdivision.xql" skip="no" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:34:03+02:00" modified="2012-11-15T10:34:03+02:00" filename="addsubdivision.xql" mimetype="application/xquery"/>
    <subcollection name="sanitize" filename="sanitize"/>
    <subcollection name="fixes" filename="fixes"/>
    <subcollection name="users" filename="users"/>
    <subcollection name="export" filename="export"/>
</collection>